IBM WAS 6.1 toolkit - Websphere

This is a discussion on IBM WAS 6.1 toolkit - Websphere ; Can this toolkit be installed on top of an existing version of Eclipse? When I installed this it installed with a bundled verison of Eclipse. Chendil...

+ Reply to Thread
Results 1 to 2 of 2

Thread: IBM WAS 6.1 toolkit

  1. IBM WAS 6.1 toolkit

    Can this toolkit be installed on top of an existing version of Eclipse?
    When I installed this it installed with a bundled verison of Eclipse.

    Chendil

  2. Re: IBM WAS 6.1 toolkit

    On Oct 25, 3:34 pm, wrote:
    > Can this toolkit be installed on top of an existing version of Eclipse?
    > When I installed this it installed with a bundled verison of Eclipse.
    >
    > Chendil


    The Application Server Toolkit can only be installed as a self-
    contained toolkit. The same tools are also available in Rational.

    Sam Wong
    samw@ca.ibm.com


+ Reply to Thread